name: yetanotherforum-net
canonical:
  canonicalName:
    source: participatedb
    value: YetAnotherForum.NET
  categories:
    - source: participatedb
      value: Discussion forum
  longDescription:
    en:
      source: participatedb
      value: >-
        <p>From the website:</p>

        <blockquote>

        <p>YetAnotherForum.<span class="caps">NET</span> (<span class="caps">YAF</span>) is The Open Source Discussion
        Forum for sites running <span class="caps">ASP</span>.<span class="caps">NET</span>. 100% written in C#, <span
        class="caps">YAF</span> (pronouced like “laugh”) is a unique combination of Open Source, Microsoft’s .<span
        class="caps">NET</span> platform and an international collaboration of the .<span class="caps">NET</span>
        developer community. Growing and changing daily, the <span class="caps">YAF</span> project is lead by Jaben
        Cargman of Tiny Gecko. <span class="caps">YAF</span> runs on any web server that supports <span
        class="caps">ASP</span>.<span class="caps">NET</span> v2.0 (and above) and <span class="caps">SQL</span> Server.
        <span class="caps">YAF</span> is licensed under <span class="caps">GPL</span>.</p>

        </blockquote
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'February  5, 2010'
  Category: Discussion forum
  Country: "\n      "
  Description: >-
    <p>From the website:</p>

    <blockquote>

    <p>YetAnotherForum.<span class="caps">NET</span> (<span class="caps">YAF</span>) is The Open Source Discussion Forum
    for sites running <span class="caps">ASP</span>.<span class="caps">NET</span>. 100% written in C#, <span
    class="caps">YAF</span> (pronouced like “laugh”) is a unique combination of Open Source, Microsoft’s .<span
    class="caps">NET</span> platform and an international collaboration of the .<span class="caps">NET</span> developer
    community. Growing and changing daily, the <span class="caps">YAF</span> project is lead by Jaben Cargman of Tiny
    Gecko. <span class="caps">YAF</span> runs on any web server that supports <span class="caps">ASP</span>.<span
    class="caps">NET</span> v2.0 (and above) and <span class="caps">SQL</span> Server. <span class="caps">YAF</span> is
    licensed under <span class="caps">GPL</span>.</p>

    </blockquote
  Last updated: 'April  7, 2015'
  Name: YetAnotherForum.NET
  Projects:
    - 122
  Web: 'http://www.yetanotherforum.net'
